:root {
  --light-orange: #000;
  --ivory: #fffaf3;
  --red: #d10000;
  --white: #fff;
  --dark: #333;
  --primary: #ffc802;
  --dark-grey: #1d1d1d;
}

.section {
  background-color: var(--light-orange);
  overflow: hidden;
}

.section.hero {
  background-color: var(--ivory);
  background-image: url('../images/fon4.webp');
  padding-top: 13rem;
}

.global-padding {
  padding-left: 5rem;
  padding-right: 5rem;
}

.container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}

.h1 {
  color: var(--light-orange);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 3rem;
  line-height: 94%;
}

.h1.color-orange {
  color: var(--red);
  -webkit-text-stroke-color: var(--red);
  font-family: Oswald, sans-serif;
  font-weight: 600;
  line-height: 120%;
}

.h1.color-white {
  color: var(--white);
  line-height: 100%;
}

.body {
  background-color: var(--ivory);
}

.button-text {
  z-index: 3;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 115%;
  position: relative;
}

.underline-w {
  background-color: var(--white);
  height: 1px;
  position: absolute;
  inset: auto 0% 0%;
}

.underline-fill {
  background-color: #fff;
  width: 0;
  height: 2px;
}

.wrap-menu-link {
  flex-flow: row;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.marquee_wrap {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
  overflow: hidden;
}

.marquee_wrap.is-crimson {
  z-index: 2;
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  background-color: var(--dark);
  z-index: 2;
  background-color: var(--dark);
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-family: Bebas Neue, sans-serif;
  display: flex;
}

.marquee_item {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  width: 100svw;
  display: flex;
}

.section-propos {
  background-color: #1d1d1d;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  position: relative;
  overflow: hidden;
}

.heading-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 6rem;
  margin-bottom: 6rem;
  display: flex;
}

.heading-wrapper.is-app {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
}

.column-wrapper {
  z-index: 11;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 7rem;
  display: flex;
  position: relative;
}

.column-wrapper.app {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-left: 13rem;
  padding-right: 10rem;
}

.paragraph-wraaper {
  width: 47%;
}

.images-wraaper {
  justify-content: flex-end;
  align-items: flex-start;
  width: 50%;
  display: flex;
  position: relative;
}

.paragraph {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 113%;
}

.paragraph.footer {
  color: #000;
  font-weight: 400;
}

.card-img {
  filter: drop-shadow(0 6px 7px #00000073);
  width: 16rem;
  margin-top: 6px;
}

.card-link {
  background-color: var(--dark);
  color: #212e2e;
  border-radius: .75rem;
  justify-content: center;
  align-items: center;
  padding: 1rem 1.2rem;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
  transform: none;
}

.card-link.w--current {
  align-items: center;
}

.body-text {
  max-width: 30rem;
  color: var(--ivory);
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 110%;
}

.card {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  background-color: var(--red);
  border-radius: 1.4375rem;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 23.25rem;
  height: 28.125rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.card-link-wrapper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2rem;
  padding-top: 1.1rem;
  display: flex;
}

.image-3 {
  width: 28rem;
  margin-bottom: -2px;
  margin-right: 70px;
  transform: translate(0, 43px);
}

.footer-link {
  color: #0b1d12;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 130%;
  text-decoration: none;
  transition: color .5s;
}

.footer-link.adress-link {
  font-size: 19px;
}

.footer-block {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer-copy-right-text {
  color: #696969;
}

.social-wrapper {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
}

.social-wrapper.footer {
  margin-top: 16px;
  margin-bottom: 0;
}

.title-small {
  color: #696969;
  letter-spacing: 1px;
  text-transform: none;
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: 500;
  line-height: 130%;
}

.footer-details-wrap {
  width: 40%;
}

.primary-button {
  color: #fff;
  letter-spacing: 1px;
  background-color: #0009ff;
  background-image: url('../images/arrow-right.svg');
  background-position: 150% 52%;
  background-repeat: no-repeat;
  background-size: auto;
  border-radius: 8px;
  padding: 13px 16px;
  font-size: 18px;
  font-weight: 500;
  line-height: 130%;
  transition: all .4s;
}

.primary-button:hover {
  background-image: url('../images/arrow-right.svg');
  background-position: 90% 52%;
  background-repeat: no-repeat;
  background-size: auto;
  padding-right: 34px;
}

.primary-button.footer {
  background-color: var(--red);
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  padding: 18px 22px;
  font-size: 1rem;
  font-weight: 700;
}

.primary-button.footer:hover {
  padding-right: 34px;
}

.footer-all-link-wrapper {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  flex-flow: column;
  display: flex;
}

.footer-wrapper {
  grid-column-gap: 200px;
  grid-row-gap: 200px;
  justify-content: flex-start;
  align-items: flex-end;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-content {
  grid-column-gap: 70px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 80%;
  display: grid;
}

.footer-social-wrapper {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.footer-image-wrapper {
  justify-content: center;
  align-items: center;
  margin-bottom: 55px;
  display: flex;
  position: relative;
}

.footer-section {
  justify-content: center;
  align-items: center;
  max-width: 85rem;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5rem;
  padding-bottom: 0;
  display: flex;
}

.footer-link-wrapper {
  flex-flow: column;
  height: 28px;
  display: flex;
  overflow: hidden;
}

.social-icon-wrap {
  background-color: #f4ebe5;
  border-radius: 12px;
  padding: .8rem 1.1rem .5rem;
  transition: background-color .5s;
}

.social-icon-wrap:hover {
  background-color: #ffe3d2;
}

.link {
  color: var(--red);
}

.map-wraper {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  cursor: pointer;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
}

.image-4 {
  border-radius: .75rem;
  width: 8rem;
}

.phone-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-icon {
  color: #02934e;
  width: 1.8rem;
}

.path {
  color: var(--red);
}

.footer-logo {
  color: #f3ebe5;
}

.inst-icon {
  width: 2rem;
  color: var(--primary);
}

.heading {
  filter: drop-shadow(0 2px 5px #ffffffb3);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Impact, Haettenschweiler, Franklin Gothic Bold, Charcoal, sans-serif;
  font-size: 5rem;
  font-weight: 700;
  line-height: 100%;
}

.left {
  width: 35rem;
  position: absolute;
  inset: 20% auto 0% -7%;
}

.hero {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 100vh;
  padding-top: 5.7rem;
  display: flex;
  position: relative;
}

.hero-heading-wrap {
  z-index: 10;
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 60%;
  display: flex;
  position: relative;
}

.pizza {
  width: 60rem;
  height: auto;
  margin-bottom: -43px;
  position: absolute;
  inset: auto 0% -45% 17%;
}

.right {
  width: 35rem;
  position: absolute;
  inset: 20% -7% 0% auto;
}

.primary-button-texts {
  height: 24px;
  overflow: hidden;
}

.primary-button-texts.nav {
  height: 24px;
}

.brand-logo {
  cursor: pointer;
  width: 10rem;
}

.primary-button-3 {
  z-index: 1;
  color: #0b0b0b;
  background-color: #fbea69;
  border-radius: 96px;
  justify-content: center;
  align-items: center;
  padding: 15px 24px;
  display: inline-flex;
  position: relative;
  overflow: hidden;
}

.primary-button-3.desktop-on {
  background-color: var(--red);
  letter-spacing: 0;
  padding: 14px 16px;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
  text-decoration: none;
}

.primary-button-3.mob {
  display: none;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.search-button {
  margin-bottom: 0;
}

.primary-button-bg {
  z-index: -1;
  opacity: 0;
  background-color: #0b0b0b;
  border-radius: 32px;
  position: absolute;
  inset: -10%;
}

.nav-button-wrap {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.hamburger-wrap {
  padding: 0;
}

.primary-button-text {
  color: var(--white);
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
}

.primary-button-text.white {
  color: #fff;
}

.brand-logo-image {
  border-radius: 20px;
  width: 95%;
}

.search-input {
  color: #0b0b0b;
  background-color: #fff;
  background-image: url('../images/search-md.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  border: 1px solid #e4e4e4;
  border-radius: 50%;
  width: 52px;
  min-width: 52px;
  height: 52px;
  margin-bottom: 0;
  padding: 8px 12px;
  box-shadow: 0 1px 2px #00000012;
}

.search-input:focus {
  border-color: #fbea69;
}

.search-input::placeholder {
  color: #5a5a5a;
}

.navbar {
  z-index: 10000;
  background-color: #fff;
  justify-content: space-between;
  width: 100%;
  padding: .5rem 3.5rem;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.all-device-none {
  display: none;
}

.nav-link {
  color: #5a5a5a;
  text-transform: uppercase;
  border-radius: 48px;
  padding: 14px 24px;
  font-size: 1rem;
  transition: color .4s, background-color .4s;
}

.nav-link:hover, .nav-link.w--current {
  color: #fff;
  background-color: #0b0b0b;
}

.nav-link-wrap {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-5 {
  width: 18.5rem;
}

.bold-text {
  color: var(--light-orange);
}

.path-2 {
  color: var(--red);
}

.hero-content {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.section-mob {
  background-color: var(--dark-grey);
  background-image: url('../images/melis-bg-1.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.section-about {
  background-color: var(--light-orange);
  overflow: hidden;
}

.image-wrap {
  background-color: var(--primary);
  background-image: url('../images/bull-orange.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: contain;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 60rem;
  padding: 3.4rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.h2 {
  color: var(--light-orange);
  font-size: 1.5rem;
  font-weight: 400;
}

.primary-button-4 {
  z-index: 1;
  color: #0b0b0b;
  background-color: #fbea69;
  border-radius: 96px;
  justify-content: center;
  align-items: center;
  padding: 15px 24px;
  display: inline-flex;
  position: relative;
  overflow: hidden;
}

.cta-wrap {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-align: center;
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 80%;
  display: flex;
  position: relative;
}

.span {
  color: var(--red);
}

.pizza2 {
  width: 75rem;
  height: 72rem;
  position: absolute;
  inset: -45% 0% auto 9%;
}

.left-propos {
  width: 32rem;
  position: absolute;
  inset: 0% auto auto -10%;
}

.right-propos {
  width: 32rem;
  position: absolute;
  inset: 0% -10% auto auto;
}

.logo {
  z-index: 3;
  width: 8.7rem;
  margin-bottom: 3rem;
}

.logo.is-hero {
  position: absolute;
  top: 4%;
}

.button-text-2 {
  z-index: 5;
  color: #fff;
  letter-spacing: .03rem;
  padding-top: 1px;
  font-size: 1.5rem;
  position: relative;
}

.button-text-2.absolute {
  padding-top: 1px;
  font-size: 1.5rem;
  position: absolute;
}

.cta-content-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 45%;
  display: flex;
  position: relative;
}

.arrow {
  color: #41ae39;
  width: .9rem;
  height: .9rem;
}

.arrow.absolute {
  position: absolute;
}

.primary-button-flex-wrap {
  grid-column-gap: .6rem;
  grid-row-gap: .6rem;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: clip;
}

.primary-button-text-wrap {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.primary-button-arrow-wrapper {
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 2.4rem;
  height: 2.4rem;
  display: flex;
  overflow: clip;
}

.cta-buttom-wrap {
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.cta {
  grid-column-gap: 6.25rem;
  grid-row-gap: 6.25rem;
  background-image: url('../images/bg-4.png');
  background-position: 50% 100%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 52rem;
  padding: 4rem;
  display: flex;
  position: relative;
}

.h1-2 {
  color: var(--ivory);
  text-align: left;
  letter-spacing: .03rem;
  text-transform: uppercase;
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 4rem;
  font-weight: 700;
  line-height: 100%;
}

.primary-button-5 {
  background-color: var(--dark);
  border-radius: 8px;
  padding: 1.1rem;
  text-decoration: none;
  overflow: hidden;
}

.image-6 {
  z-index: 3;
  position: absolute;
  inset: auto 0% 0%;
}

.primary-button-arrow-wrap {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.div-block {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  display: flex;
}

.body-text-2 {
  color: #221d1e;
  text-align: center;
  cursor: default;
  margin-top: 0;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 120%;
}

.body-text-2.color-white {
  color: var(--ivory);
  text-align: left;
  cursor: default;
}

.display_text-huge {
  text-transform: uppercase;
  white-space: nowrap;
  font-size: 12rem;
  font-weight: 700;
  line-height: 1;
}

.display_text-huge.marquee_item {
  color: #fff;
  text-transform: uppercase;
  cursor: default;
  font-family: Oswald, sans-serif;
  font-size: 1.69rem;
  font-weight: 400;
}

.image-7 {
  margin-bottom: -42px;
}

.footer-bg-text {
  color: #ffeded;
  text-align: center;
  cursor: default;
  flex: none;
  margin-left: -12px;
  font-family: Oswald, sans-serif;
  font-size: 17.5rem;
  font-weight: 600;
  line-height: 78%;
}

.image-8 {
  width: 13%;
  margin-bottom: 0;
  padding-bottom: 0;
  display: inline-block;
  position: static;
  inset: auto 0% 0% auto;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-left {
  text-align: left;
  margin-top: 34px;
  padding-bottom: 0;
}

.div-right {
  text-align: right;
}

.container_middle {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.paragraph-2 {
  color: #fff;
  letter-spacing: .02rem;
  cursor: default;
  font-size: 1rem;
  line-height: 110%;
}

.paragraph-2.align-center {
  z-index: 3;
  text-align: center;
  max-width: 50rem;
  position: relative;
}

.big-pizza-img {
  width: 100svw;
  max-width: 100svw;
}

.section-5.bg-yellow {
  background-color: #ff0f00;
  position: relative;
}

.section-5.bg-yellow.slider {
  background-color: var(--red);
  background-image: url('../images/fon5-1.webp');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.faq-box {
  width: 100%;
  margin-bottom: 2rem;
  transition: padding .4s;
}

.faq-box:hover {
  padding-left: .5rem;
  padding-right: .5rem;
}

.faq-headline {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.button-2 {
  color: #fff;
  text-align: center;
  letter-spacing: -.005rem;
  background-color: #ff0f00;
  border-radius: .75rem;
  flex: none;
  padding: 1rem 2rem;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  text-decoration: none;
  transition: all .4s;
}

.button-2:hover {
  color: #fff;
  background-color: #ff611d;
}

.button-2.w--current {
  color: #fff;
  padding-top: .5rem;
  padding-bottom: .5rem;
  padding-left: 1.5rem;
  font-size: .9375rem;
  font-weight: 300;
}

.button-2.bg-yellow {
  background-color: var(--dark);
  color: #fff;
  border-radius: .75rem;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  display: flex;
}

.button-2.bg-yellow:hover {
  color: #b81318;
  background-color: #f8dfc5;
}

.pizza-bg-2 {
  z-index: 2;
  width: 100%;
  position: absolute;
  inset: 5% 0% auto;
}

.big-pizza-wrap {
  justify-content: center;
  align-items: flex-end;
  height: 42rem;
  display: flex;
  overflow: hidden;
}

.global-padding-2 {
  padding-left: 3rem;
  padding-right: 3rem;
}

.question {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  margin-top: 1px;
  padding-bottom: 5rem;
  display: flex;
}

.service-desrpion {
  border-bottom: .5px solid #fcd75f;
  height: auto;
  overflow: hidden;
}

.h3-2 {
  color: #fff;
  text-transform: uppercase;
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Changa One, Impact, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 100%;
}

.plus-wrap {
  background-color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 45px;
  margin-right: 25px;
  display: flex;
  position: relative;
}

.h2-2 {
  color: #000;
  text-transform: uppercase;
  cursor: default;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 110%;
}

.h2-2.text_color-white {
  z-index: 3;
  color: #fff;
  position: relative;
}

.heading-wrap-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .section.hero {
    background-color: var(--ivory);
    background-image: url('../images/fon4.webp');
  }

  .hero-heading-wrap {
    margin-top: 0;
  }

  .navbar {
    z-index: 10000;
  }

  .cta-buttom-wrap {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .button-2 {
    color: #fff;
    letter-spacing: -.005rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    font-size: .9375rem;
    font-weight: 300;
  }

  .button-2:hover {
    color: #fff;
    font-weight: 700;
  }

  .pizza-bg-2 {
    top: 0%;
  }

  .service-desrpion {
    max-width: 100%;
  }

  .resume-position-wrapper {
    line-height: 1;
  }
}

@media screen and (min-width: 1440px) {
  .section.hero {
    background-color: var(--ivory);
    background-image: url('../images/fon4.webp');
    background-position: 0 0;
    background-size: cover;
  }

  .body {
    background-color: var(--ivory);
  }

  .section-propos {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    position: relative;
  }

  .column-wrapper {
    z-index: 11;
    position: relative;
  }

  .paragraph {
    line-height: 113%;
  }

  .card-img {
    margin-top: 12px;
  }

  .social-icon-wrap {
    background-color: #fae9e4;
  }

  .footer-icon, .path {
    color: var(--red);
  }

  .footer-logo {
    color: #faeae4;
  }

  .inst-icon {
    color: var(--red);
  }

  .hero {
    padding-top: 5rem;
  }

  .hero-heading-wrap {
    z-index: 10;
    margin-top: -79px;
    position: relative;
  }

  .pizza {
    width: 50rem;
    height: 50rem;
    margin-bottom: 0;
    inset: auto 0% -50% 23%;
  }

  .right {
    z-index: 2;
  }

  .nav-link {
    text-transform: uppercase;
  }

  .path-2 {
    color: var(--red);
  }

  .image-wrap {
    background-color: var(--primary);
    background-image: url('../images/bull-orange.svg');
    background-position: 50% 100%;
    background-size: contain;
    justify-content: center;
    align-items: flex-end;
    height: 95vh;
  }

  .h2 {
    color: var(--light-orange);
  }

  .cta-wrap {
    text-align: center;
    justify-content: center;
    align-items: center;
    width: 80%;
    margin-bottom: 2rem;
  }

  .span {
    color: var(--red);
  }

  .pizza2 {
    width: 50rem;
    height: 50rem;
    inset: -50% 0% auto 23%;
  }

  .left-propos {
    width: 32rem;
    inset: 0% auto auto -10%;
  }

  .right-propos {
    z-index: 2;
    width: 32rem;
    inset: 0% -10% auto auto;
  }

  .h1-2 {
    text-transform: uppercase;
  }

  .primary-button-5 {
    padding-top: 1.1rem;
    padding-bottom: 1.1rem;
  }

  .faq-headline {
    max-width: 100%;
  }

  .button-2 {
    color: #fff;
    letter-spacing: -.005rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    font-size: .9375rem;
    font-weight: 700;
  }

  .button-2:hover {
    color: #fff;
  }

  .question {
    max-width: 80rem;
  }
}

@media screen and (min-width: 1920px) {
  .cta {
    background-image: url('../images/bg-4.png');
  }

  .button-2 {
    color: #fff;
    letter-spacing: -.005rem;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
    font-size: .9375rem;
    font-weight: 700;
    display: block;
  }

  .button-2:hover {
    color: #fff;
    padding-left: 2rem;
    padding-right: 2rem;
    font-weight: 700;
  }

  .button-2.bg-yellow:hover {
    background-color: #f8e8c5;
  }
}

@media screen and (max-width: 991px) {
  .section.hero {
    padding-top: 14.8rem;
  }

  .marquee_wrap {
    width: 100vw;
  }

  .card-link {
    cursor: auto;
  }

  .footer-link {
    font-size: 22px;
  }

  .primary-button.footer {
    inset: auto;
  }

  .footer-all-link-wrapper {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
  }

  .footer-wrapper {
    grid-column-gap: 33px;
    grid-row-gap: 33px;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-content {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer-social-wrapper {
    margin-top: 30px;
    margin-bottom: 20px;
  }

  .footer-image-wrapper {
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
  }

  .footer-link-wrapper {
    height: 28px;
  }

  .left {
    left: -10%;
  }

  .hero {
    height: 64vh;
  }

  .pizza {
    top: 60%;
    bottom: auto;
  }

  .right {
    top: 20%;
    bottom: auto;
    right: -10%;
  }

  .primary-button-3 {
    letter-spacing: 0;
    font-size: 18px;
  }

  .primary-button-3.desktop-on {
    padding: .5rem 1.2rem;
  }

  .nav-menu {
    background-color: #fff;
    height: 90vh;
    padding: 40px;
    overflow: auto;
  }

  .hamburger-2 {
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 45px;
  }

  .nav-button-wrap {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .hamburger-wrap {
    justify-content: center;
    align-items: center;
    display: inline-flex;
  }

  .hamburger-wrap.w--open {
    background-color: #0000;
  }

  .navbar {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .nav-link {
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 2rem;
    font-size: 1.5rem;
  }

  .nav-link-wrap {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    height: 100%;
  }

  .hero-content {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .h2 {
    line-height: 120%;
  }

  .primary-button-4 {
    letter-spacing: 0;
    font-size: 18px;
  }

  .cta-wrap {
    max-width: 520px;
  }

  .pizza2 {
    inset: -60% 0% auto 9%;
  }

  .left-propos {
    inset: 0% auto auto -10%;
  }

  .right-propos {
    inset: 0% -10% auto auto;
  }

  .faq-headline {
    justify-content: space-between;
    align-items: center;
  }

  .service-desrpion {
    max-width: 100%;
  }

  .plus-wrap {
    justify-content: center;
    align-items: center;
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  .card-link {
    text-align: center;
  }

  .footer-link {
    font-size: 20px;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-block {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .social-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .footer-details-wrap {
    width: 100%;
  }

  .primary-button.footer {
    inset: auto;
  }

  .footer-all-link-wrapper {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .footer-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-content {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: flex-start;
    align-items: stretch;
    width: 100%;
    margin-top: 40px;
    display: flex;
  }

  .footer-social-wrapper {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .footer-link-wrapper {
    height: 29px;
  }

  .primary-button-texts, .primary-button-texts.nav {
    height: 22px;
  }

  .primary-button-3 {
    font-size: 15px;
  }

  .primary-button-3.desktop-on {
    display: none;
  }

  .nav-menu {
    padding: 20px;
  }

  .hamburger-2 {
    width: 45px;
    height: 40px;
  }

  .search-input {
    width: 45px;
    min-width: 45px;
    height: 45px;
  }

  .navbar {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
  }

  .nav-link-wrap {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .primary-button-4 {
    font-size: 15px;
  }

  .cta-wrap {
    max-width: 410px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    background-position: 50%;
    background-size: contain;
  }

  .section.hero {
    height: 80vh;
    padding-top: 6.6rem;
    padding-bottom: 0;
  }

  .global-padding {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .container {
    padding-bottom: 0;
  }

  .h1 {
    font-size: 2rem;
  }

  .h1.color-orange {
    line-height: 110%;
  }

  .button-text {
    text-align: left;
    font-size: .8rem;
  }

  .marquee_wrap {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .marquee_wrap.is-crimson {
    width: 100svw;
    padding-top: .7rem;
    padding-bottom: .7rem;
  }

  .marquee_item {
    width: 200svw;
  }

  .heading-wrapper {
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 3rem;
  }

  .heading-wrapper.is-app {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-bottom: 0;
  }

  .column-wrapper {
    grid-column-gap: .9rem;
    grid-row-gap: .9rem;
    flex-flow: column;
    margin-bottom: 3rem;
  }

  .column-wrapper.app {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-wraaper {
    width: 100%;
  }

  .images-wraaper {
    justify-content: flex-end;
    align-items: flex-start;
    width: 100%;
  }

  .paragraph {
    font-size: .9rem;
  }

  .card-img {
    width: 60%;
    bottom: 42%;
    left: 14%;
  }

  .card-link.w--current {
    margin-bottom: 16px;
  }

  .body-text {
    font-size: 1rem;
  }

  .card {
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 18rem;
  }

  .card-link-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-bottom: 1rem;
    padding: 0 1rem .5rem;
  }

  .image-3 {
    height: 30rem;
    margin-top: -6px;
    margin-right: 17px;
    transform: none;
  }

  .footer-copy-right-text {
    font-size: 16px;
  }

  .social-wrapper {
    margin-top: 14px;
    margin-bottom: 14px;
  }

  .social-wrapper.footer {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .primary-button.footer {
    padding: 12px 18px;
  }

  .footer-content {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .footer-image-wrapper {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .footer-section {
    padding-top: 2rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .footer-link-wrapper {
    height: 26px;
  }

  .map-wraper {
    width: 100%;
  }

  .phone-wrap {
    flex-flow: row;
    padding-left: 0%;
  }

  .footer-icon {
    width: 1.2rem;
  }

  .inst-icon {
    width: 2rem;
  }

  .heading {
    margin-top: 44px;
    margin-bottom: 0;
    font-size: 2.5rem;
  }

  .left {
    width: 18rem;
    top: 41%;
    left: -36%;
  }

  .hero {
    padding-top: 20rem;
  }

  .hero-heading-wrap {
    z-index: 10;
    width: 100%;
    position: relative;
  }

  .pizza {
    width: 115%;
    max-width: 150%;
    height: auto;
    inset: 128% 0% auto -6%;
  }

  .right {
    width: 14rem;
    top: 41%;
    right: -36%;
  }

  .primary-button-texts, .primary-button-texts.nav {
    height: 21px;
  }

  .brand-logo {
    width: 6rem;
    padding-left: 0;
  }

  .primary-button-3 {
    font-size: 14px;
  }

  .primary-button-3.mob {
    background-color: var(--red);
    padding: .5rem 1rem;
    font-size: 1rem;
    text-decoration: none;
    display: flex;
  }

  .navbar-wrapper {
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }

  .nav-menu {
    padding: 1.4rem;
  }

  .hamburger-2 {
    width: 40px;
    height: 35px;
  }

  .nav-button-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    justify-content: flex-start;
    align-items: center;
  }

  .primary-button-text {
    font-size: .7rem;
  }

  .search-input {
    width: 40px;
    min-width: 40px;
    height: 40px;
  }

  .navbar {
    padding: 1rem .5rem;
  }

  .nav-link {
    padding: 6px 20px;
    font-size: 1rem;
  }

  .nav-link-wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .hero-content {
    height: 100%;
    position: relative;
  }

  .section-mob, .section-about {
    background-position: 50%;
    background-size: contain;
  }

  .image-wrap {
    height: 36rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .h2 {
    font-size: 1rem;
  }

  .primary-button-4 {
    font-size: 14px;
  }

  .cta-wrap {
    width: 100%;
    max-width: 320px;
  }

  .pizza2 {
    width: 19rem;
    height: 19rem;
    inset: -29% 0% auto 9%;
  }

  .left-propos {
    width: 18rem;
    inset: auto auto 5% -20%;
  }

  .right-propos {
    width: 18rem;
    inset: 10% -20% auto auto;
  }

  .logo {
    width: 5rem;
    margin-bottom: 1rem;
  }

  .logo.is-hero {
    top: 5%;
  }

  .button-text-2, .button-text-2.absolute {
    padding-top: 2px;
    font-size: 1rem;
  }

  .cta-content-wrap {
    width: 100%;
    margin-top: -19px;
  }

  .arrow {
    width: .6rem;
    height: .6rem;
  }

  .primary-button-flex-wrap {
    grid-column-gap: .4rem;
    grid-row-gap: .4rem;
  }

  .primary-button-arrow-wrapper {
    width: 2rem;
    height: 2rem;
  }

  .cta-buttom-wrap {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    align-items: stretch;
  }

  .cta {
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    background-color: var(--red);
    background-image: url('../images/bg-4.png');
    background-position: 100% 100%;
    background-repeat: repeat-x;
    background-size: 100%;
    background-attachment: scroll;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: 32rem;
    padding: 1rem 1.5rem;
  }

  .h1-2 {
    font-size: 2rem;
  }

  .primary-button-5 {
    padding: .8rem;
  }

  .div-block {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .body-text-2 {
    font-size: 1rem;
  }

  .body-text-2.color-white {
    margin-top: 0;
  }

  .display_text-huge.marquee_item {
    font-size: .91rem;
  }

  .image-7 {
    margin-top: -22px;
    margin-bottom: -21px;
  }

  .footer-bg-text {
    margin-left: -7px;
    font-size: 4.5rem;
    line-height: 130%;
  }

  .image-8 {
    object-fit: contain;
    width: 45px;
    margin-top: -27px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-2 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    overflow: visible;
  }

  .div-right {
    overflow: visible;
  }

  .container_middle {
    grid-column-gap: 8.3rem;
    grid-row-gap: 8.3rem;
  }

  .paragraph-2 {
    margin-bottom: .5rem;
    font-size: .9rem;
  }

  .big-pizza-img {
    max-width: 21rem;
  }

  .faq-box {
    z-index: 999;
    position: relative;
  }

  .faq-headline {
    position: relative;
  }

  .button-2 {
    flex: none;
    font-size: .8rem;
  }

  .button-2.bg-yellow {
    color: #fff;
    font-size: .8rem;
  }

  .pizza-bg-2 {
    width: 90%;
    left: 0%;
  }

  .big-pizza-wrap {
    height: 9.6rem;
    position: static;
    left: 0;
  }

  .global-padding-2 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .question {
    margin-top: -4.3rem;
    padding-bottom: 1rem;
  }

  .h3-2 {
    max-width: 13.2rem;
    font-size: 1.2rem;
  }

  .plus-wrap {
    width: 30px;
    height: 30px;
  }

  .h2-2 {
    text-align: left;
    font-size: 1.8rem;
  }

  .h2-2.text_color-white {
    text-align: left;
  }

  .heading-wrap-2 {
    height: 1.9rem;
  }
}

#w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7aea-5dbd3515, #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7af5-5dbd3515, #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7b00-5dbd3515 {
  align-self: center;
}

#w-node-_81aa204a-0095-3e87-6cc4-4f9919ecbbc5-5dbd3515 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7aea-5dbd3515, #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7af5-5dbd3515, #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7b00-5dbd3515 {
    order: -9999;
    grid-area: span 1 / span 2 / span 1 / span 2;
    align-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7aea-5dbd3515, #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7af5-5dbd3515, #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7b00-5dbd3515 {
    order: -9999;
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7aea-5dbd3515, #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7af5-5dbd3515, #w-node-_606c2bfc-07b8-5a2d-1bc5-6c41fcdf7b00-5dbd3515 {
    order: -9999;
    grid-area: span 1 / span 1 / span 1 / span 1;
    align-self: center;
  }
}


